TD {
	FONT-SIZE: 12px;
	FONT-FAMILY: "宋体";
	line-height: 150%;
}
.12t {
	FONT-SIZE: 12px;
	FONT-FAMILY: "宋体";
	line-height: 150%;
}
A:link {
	COLOR: #039; TEXT-DECORATION: underline
}
A:visited {
	COLOR: #039; TEXT-DECORATION: underline
}
A:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
.b:link {
	COLOR: #000000; TEXT-DECORATION: none;
	font-family: "宋体";
	font-size: 14px;
}
.b:visited {
	COLOR: #000000; TEXT-DECORATION: none;
	font-family: "宋体";
	font-size: 14px;
}
.b:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline;
	font-family: "宋体";
	font-size: 14px;
}
.d:link {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
.d:visited {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
.d:hover {
	COLOR: #3333CC; TEXT-DECORATION: underline
}
.e:link {
	COLOR: #990000; TEXT-DECORATION: underline
}
.e:visited {
	COLOR: #990000; TEXT-DECORATION: underline
}
.e:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
.f:link {
	COLOR: #0033FF; TEXT-DECORATION: underline;
	font-family: "宋体";
	font-size: 14px;
	line-height: 150%;
}
.f:visited {
	COLOR: #0033FF; TEXT-DECORATION: underline;
	font-family: "宋体";
	font-size: 14px;
	line-height: 150%;
}
.f:hover {
	COLOR: #ff0000;
	TEXT-DECORATION: underline;
	font-family: "宋体";
	font-size: 14px;
	line-height: 150%;

}
.g:link {
	COLOR: #ffffff; TEXT-DECORATION: none;
}
.g:visited {
	COLOR: #ffff; TEXT-DECORATION: none;
}
.g:hover {
	COLOR: #ffff00; TEXT-DECORATION: underline;
}
.input {
	BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #999999 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #999999 1px solid; BORDER-BOTTOM: #999999 1px solid; FONT-FAMILY: "Arial","宋体","Verdana"
}
